@import "../utils/_variables";
@import "../mixins/_mixins.scss";

.typography-caption {
    font-size: 0.8rem;
    font-weight: 400;
    color: $color-text-secondary;

    a {
        color: $color-text-secondary;
    }

    &--large {
        font-size: 1rem;
    }
}

.typography-xl {
    font-size: 2rem;
    font-weight: 700;
    color: $color-text-primary;

    a {
        color: $color-text-primary;
    }
}

.title-xl {
    line-height: 5rem;
    font-size: 5rem;
    font-weight: 700;
    color: $color-text-primary;
}
.gradiant{
    @include text-gradient();
}